אירועים
סוגי אירועים
POST
/api/v1/webhookקבלת רשימת כל סוגי האירועים הזמינים להאזנה. שימושי כדי לדעת אילו אירועים ניתן לרשום ב-Webhook.
אימות
Authorizationstringheaderחובהכותרת אימות מסוג Bearer <token>, כאשר <token> הוא מפתח ה-API שלך.
פרמטרים
לפעולה זו אין פרמטרים נוספים מעבר ל-action.
תשובה
200 — application/json
successbooleanחובהמציין אם הבקשה הצליחה
dataobjectאובייקט המכיל את נתוני התשובה
סוגי אירועים
const response = await fetch('https://crm.heybase.co.il/api/v1/webhook', {
method: 'POST',
headers: {
'Authorization': 'Bearer YOUR_API_KEY',
'Content-Type': 'application/json',
},
body: JSON.stringify({
"action": "list_event_types"
}),
})
const data = await response.json()200
{
"success": true,
"data": [
"record.created",
"record.updated",
"record.deleted",
"activity.created",
"signature.sent",
"signature.signed",
"signature.cancelled",
"automation.triggered",
"automation.completed",
"journey.started",
"journey.completed",
"journey.failed",
"invoice.created",
"payment.received",
"user.invited",
"user.joined"
]
}בעמוד זה
